Errore installazione forma 1.4.3

Installare e configurare FormaLms e DoceboCE (siete pregati di scrivere le vostre domande dopo aver letto il manuale)
spaziografica
Newbie
Posts: 2
Joined: Mon Jul 17, 2017 6:05 am
Version: forma.lms 1.4.2

Errore installazione forma 1.4.3

Postby spaziografica » Mon Jul 17, 2017 6:07 am

Buongiorno ho scaricato il download e provato a caricarlo sul mio sito, ho creato il database mysql ma appena parte l'installazione subito dopo aver scelto la lingua mi da questo errore:
Step 2: Verifica informazioni di sistema


Fatal error: Uncaught Error: Call to undefined function mysql_get_client_info() in /home/iveneto3/public_html/forma/install/controllers/Step2Controller.php:25 Stack trace: #0 /home/iveneto3/public_html/forma/install/views/Step2.php(4): checkRequirements() #1 /home/iveneto3/public_html/forma/install/controllers/StepController.php(10): include_once('/home/iveneto3/...') #2 /home/iveneto3/public_html/forma/install/lib/lib.step.php(58): StepController->render() #3 /home/iveneto3/public_html/forma/install/index.php(63): StepManager::loadCurrentStep() #4 {main} thrown in /home/iveneto3/public_html/forma/install/controllers/Step2Controller.php on line 25

Cosa può essere?

User avatar
anellic
FormaLms Guru
Posts: 342
Joined: Thu Nov 08, 2012 12:21 pm
Version: forma.lms 1.4.2
Contact:

Re: Errore installazione forma 1.4.3

Postby anellic » Mon Jul 17, 2017 10:09 am

Version e PHP sbagliata (7.0) server mysql non disponibile. Cerca nel forum .ci sono altre domande uguali
Cercate nel forum le riposte prima di chiedere. Check the forum before posting
---------------
Claudio Anelli
Joint Technologies - Sistemi avanzati per l'information technology

http://www.joint-tech.com
---------------

spaziografica
Newbie
Posts: 2
Joined: Mon Jul 17, 2017 6:05 am
Version: forma.lms 1.4.2

Re: Errore installazione forma 1.4.3

Postby spaziografica » Mon Jul 17, 2017 10:56 am

Come faccio a capire che versione è? Si ho visto degli argomenti.

User avatar
alberto
FormaLms Guru
Posts: 738
Joined: Fri Mar 02, 2012 9:18 am
Contact:

Re: Errore installazione forma 1.4.3

Postby alberto » Wed Jul 19, 2017 10:46 am

Quell'errore dipende dalla versione 7 di php, puoi chiedere al tuo provider il downgrade alla versione 5.6
--------------------------------------------------
Become a CONTRIBUTOR

Support the project for FREE!
www.Elearnit.net


Return to “Installazione e Configurazione”

Who is online

Users browsing this forum: No registered users and 1 guest